/*     458145 : 한줄 텍스트      */
.Minner {max-width:1280px; margin:0 auto; min-width:1280px;}
.txtCenter {text-align:center;}
.btn_link {width:46px; height:46px; background:url(/img_up/shop_pds/oedental11/build/option/main_btn_link117477897411749000916.png)no-repeat center; text-indent:-9999px;overflow:hidden; display:inline-block;vertical-align:top; margin-top:14px;margin-left:20px;}
.btn_link.strYellow {background-image:url(/img_up/shop_pds/oedental11/build/option/main_btn_link1174778974117490009161.png);}

.main_home{ width: 100%; height: 100vh; z-index: 1;position:relative;}
.main_home .main_slider {width:100%; height:100%;}
.main_home .main_bg_slider{position:absolute;top:0px;left:0px; height:100%; width:100%; z-index:3;}
.main_home .text_slider_wrap{position:relative;width: 100%;height: 100%; z-index:3; display:flex; align-items:center; }
.main_home .text_slider_wrap .inner {max-width:1280px; width:100%; margin:0 auto; display:flex;flex-direction: column; }
.main_home .main_text_slider{margin-bottom:0;}
.main_home .slick-list,.main_home .slick-track{width: 100%;height: 100%;outline:0;overflow:hidden;}
.main_home .main_slider .item,.main_home .main_slider .img{width: 100%;height: 100%;}
.main_home .main_slider .img{position:absolute;top: 0;left: 0;}
.main_home .main_slider .text_wrap{position: relative;display: flex;flex-wrap: wrap;flex-direction: column;color: #444;overflow:hidden;}
.main_home .main_slider .text_wrap .title1{opacity:0; padding-top:2vw;position:relative;letter-spacing:-0.08em;font-size: 45px;font-weight:350;line-height: 1.35;font-family: 'Noto Serif KR', serif;}
.main_home .main_slider .text_wrap .title1:before {content:''; display:block; width:20px; height:17px; background:url("/img_up/shop_pds/oedental11/design/main_img/main_home_ico.png")no-repeat center; position:absolute; top:0; left:0;}
.main_home .main_slider .text_wrap .txt1{opacity:0; font-size: 18px; line-height:1.7;margin-top: 2vw;}
.main_home .scrollDown {position:absolute; top:50%; transform:translateY(-50%);left:20px; z-index:4; width:40px; height:109px; background:url("/img_up/shop_pds/oedental11/design/main_img/main_home_scroll.png")no-repeat center; background-size:cover; text-indent:-9999px; overflow:hidden;} 
.main_home .indicator {position:relative; display:flex; align-items:center; margin-top:2vw;}
.main_home .indicator .dot {height:169px;}
.main_home .indicator .dot ul{position:relative; display:flex; align-items:center;height:100%;}
.main_home .indicator .dot li{position:relative; }
.main_home .indicator .dot li + li{	margin-left: 15px;}
.main_home .indicator .dot li button{cursor:pointer; position:relative;width: 100px; height: 100px; box-sizing:border-box; box-shadow:0 0 10px rgba(0 0 0 / 20%); border-radius:50%;}
.main_home .indicator .dot li button.img1{background:url(/img_up/shop_pds/oedental11/build/option/btn01s1754033580.png);}
.main_home .indicator .dot li button.img2{background:url(/img_up/shop_pds/oedental11/build/option/btn02s1754033580.png);}
.main_home .indicator .dot li button.img3{background:url(/img_up/shop_pds/oedental11/build/option/btn03s1754033580.png);}
.main_home .indicator .dot li button.img4{background:url(/img_up/shop_pds/oedental11/build/option/btn04s1754033026.png);}
.main_home .indicator .dot li button.active {width:108px; height:169px; border-radius:43%;}
.main_home .indicator .dot li button.img1.active{background:url("/img_up/shop_pds/oedental11/build/option/btn011754033580.png");}
.main_home .indicator .dot li button.img2.active{background:url("/img_up/shop_pds/oedental11/build/option/btn021754033580.png");}
.main_home .indicator .dot li button.img3.active{background:url("/img_up/shop_pds/oedental11/build/option/btn031754033580.png");}
.main_home .indicator .dot li button.img4.active{background:url("/img_up/shop_pds/oedental11/build/option/btn041754033026.png");}

.main_home .slick-dots li {display:none;} 
.main_home .slick-dots li button:before {display:none;}
.main_home .indicator .btn {width:12px; height:17px; cursor:pointer;}
.main_home .indicator .prev {background:url("/img_up/shop_pds/oedental11/design/main_img/main_slide_prev.png")no-repeat center;margin-right:10px;}
.main_home .indicator .next {background:url("/img_up/shop_pds/oedental11/design/main_img/main_slide_next.png")no-repeat center;margin-left:10px;}
.main_home .slick-dotted.slick-slider {margin-bottom:0;}

.main_home .main_bg_slider .slick-arrow{display:none !important;}

.main_home .main_slider .img{transform:scale(1.13);}
.main_home .main_slider .item.on .img{transform:scale(1); transition:3s;}
.main_home .main_slider .item.on .title1 {animation:txtUp 1.3s;animation-fill-mode:forwards;}
.main_home .main_slider .item.on .txt1 {animation:txtUp 1.3s 0.5s;animation-fill-mode:forwards;}


.main_title_wrap h1 {font-family: 'Noto Serif KR', serif; font-weight:600;}
.main_title_wrap h2 {font-family: 'Noto Serif KR', serif; font-weight:200; font-size:50px; line-height:1.4; letter-spacing:-0.08em;}
.main_title_wrap h2 em {font-family: 'Noto Serif KR', serif;font-weight:600; font-style:normal; letter-spacing:-0.08em; line-height:1.4; font-size:50px;}
.main_title_wrap strong {font-family:'GmarketSansBold';display:block; font-size:14px; letter-spacing:0.1em; line-height:1; padding-bottom:10px; color:#99C94C;}
.main_title_wrap.strYellow strong {color:#d1bca8;}
.main_title_wrap.whiteH h2, .main_title_wrap.whiteH h1, .main_title_wrap.whiteH p {color:#fff;}
.main_title_wrap p {font-size:18px; line-height:1.7; letter-spacing:-0.05em; padding-top:30px;}
@media all and (min-width:1024px){

}

/*     458175 : 한줄 텍스트      */
.Msection0{position:relative; padding:160px 0 110px;}
.Msection0 p + p {margin-top:40px;}

@media all and (min-width:1024px){

}

/*     458185 : 한줄 텍스트      */
#Msection1 {position:relative; margin-bottom:140px; height:650px;}
#Msection1 .section { max-width:1280px; margin:0 auto; display:flex;}
#Msection1 .sect-title { position: absolute;max-width: 580px; padding-top:50px; display: flex; flex-direction: column;justify-content: space-between}

#Msection1 .Msection1--row {display:flex; flex-wrap:wrap; justify-content:flex-end;align-items:center; width:100%; height:650px;}
#Msection1 .Msection1--swiper {flex:0 0 50%; max-width:900px; position:relative; overflow:hidden;}
#Msection1 .swiper .swiper-slide:not(.swiper-slide-active) * { animation: none}
#Msection1 .swiper {width:100%; height:100%;}
#Msection1 .Msection1--swiper .swiper { display: flex; justify-content: flex-end; flex-direction: column; max-width:90%; margin-left: auto; margin-right: 0; background-color: transparent !important; }
#Msection1 .Msection1--swiper .swiper-wrapper {height: auto;}
#Msection1 .Msection1--swiper .swiper-slide {width:505px; !important}
#Msection1 .Msection1--swiper .swiper-slide .img-area {transition: 1s; text-align:left;}
#Msection1 .Msection1--swiper .swiper-slide .img-area img {width: 100%}
#Msection1 .Msection1--swiper .swiper-slide > .title {position: absolute; opacity: 0; pointer-events: none}
#Msection1 .Msection1--swiper .title {font-size: 40px; font-weight: 300; line-height: 1.2}
#Msection1 .swiper-pagination-num {position: absolute; bottom: 60px; z-index: 5;}
#Msection1 .swiper-pagination-num .page-num {font-size:24px; font-weight:600;}
#Msection1 .swiper-pagination-num .page-num span { font-family: 'Noto Serif KR', serif; font-size: 50px; font-weight: 600; line-height: 1; z-index: 10; letter-spacing:0; } 
#Msection1 .swiper-pagination-num .page-num span:last-of-type {font-size: 24px; font-weight: 600; color:#aaa;}
#Msection1 .swiper-pagination-num .title {padding-top:30px;font-size:40px; line-height:1.2; font-weight:300; letter-spacing:-0.08em;} 
#Msection1 .swiper-pagination-num .title strong {font-weight:700; display:block; letter-spacing:-0.08em; font-size:40px;}
#Msection1  .nest-button { position: absolute; z-index: 5; width: 55px; padding-top: 30px; }
#Msection1 .nest-button .nest-button-next, #Msection1 .nest-button .nest-button-prev { position: absolute; transition: 0.2s; width: 12px; height: 17px; background-size: cover; background-repeat: no-repeat; cursor:pointer; }
#Msection1 .nest-button-next { right: 0; background-image:url("/img_up/shop_pds/oedental11/design/main_img/msection1--swiper--next.png"); }
#Msection1 .nest-button-prev { left: 0; background-image:url("/img_up/shop_pds/oedental11/design/main_img/msection1--swiper--prev.png"); }

@media (min-width:1920px){
#Msection1 .Msection1--swiper .swiper {width:100%;}
#Msection1 .Msection1--swiper {max-width:1160px;}
}

/*     458225 : 한줄 텍스트      */
.Msection3 {padding:140px 0 0; background:#f2f2f2;}
.Msection3 #default {position:relative;}
.Msection3 #default .hidden_txt {display:none;color:rgba(54 54 54 / 30%);font-size:50px; line-height:70px; font-family: 'Noto Serif KR', serif;text-align:center;
position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); z-index:1;}
.Msection3 #default .hidden_txt span {color:rgba(129 113 155 / 30%);font-size:50px; line-height:70px; font-family: 'Noto Serif KR', serif;}
.Msection3 .marquee_wrap {position:relative; z-index:2;}
.Msection3 .marquee_wrap:after {content:''; display:block; clear:both;}
.Msection3 .portfolio_list {width:100%; display:flex;}
.Msection3 .portfolio_list li {display:flex; align-items:center; justify-content:center;position:relative;width:283px;height:408px; margin:0 20px; transition:all .2s; background:url(/img_up/shop_pds/oedental11/build/option/msection3_default_bg1743753695.png)no-repeat center; background-size:cover;padding:10px 0; overflow:hidden;}
.Msection3 .portfolio_list li.on {margin-top:-25px; background:url(/img_up/shop_pds/oedental11/build/option/31747789464.png)no-repeat center; background-size:cover;}
.Msection3 .portfolio_list li.on:after {content:''; display:block; height:115px; background:rgba(255 255 255 / 60%);;
position:absolute; bottom:12px; left:12px; width:calc(100% - 24px); z-index:1;border-radius: 0 0 15px 15px;}
.Msection3 .portfolio_list li .explain {display:none; background-color: rgba(255 255 255 / 40%); backdrop-filter: blur(10px); height:115px; border-radius: 0 0 15px 15px; padding:20px 30px; z-index:2; position:absolute; bottom:12px; left:12px; width:calc(100% - 24px);}
.Msection3 .portfolio_list li .txt {font-weight:700; color:#969696; font-size:14px; letter-spacing:-0.02em; padding-bottom:5px; line-height:1;}
.Msection3 .portfolio_list li .thumb img { filter:grayscale(1);max-width:300px;}
.Msection3 .portfolio_list li .title {font-weight:700; font-size:20px; letter-spacing:-0.02em;}
.Msection3 .portfolio_list li .keyword_box {position:absolute; right:25px; top:25px;z-index:2;}
.Msection3 .portfolio_list li .keyword {display:inline-block; font-size:12px; color:#fff;font-weight:700; background:#ccc; padding:5px 15px; border-radius:30px; letter-spacing:-0.08em;}
.Msection3 .portfolio_list li.on .keyword {background:#fff;color:#81719b;}
.Msection3 .portfolio_list li.on .explain {display:block;}
.Msection3 .portfolio_list li.on .thumb img { filter:grayscale(0);}

.Msection3 .tab_wrap{display:none; justify-content:center; padding:40px 0 80px;}
.Msection3 .tab_wrap .tab {display:flex;}
.Msection3 .tab button {display:flex; flex-direction:column; align-items:center;background-color: transparent;border: none;outline: none; cursor: pointer; font-size:15px; letter-spacing:-0.08em; color:#c4c0ca; font-weight:500;}
.Msection3 .tab button + button {margin-left:20px;}
.Msection3 .tab button.active {font-weight:700; color:#81719b;}
.Msection3 .tab button .icon_wrap {width:84px; height:95px;margin-bottom:10px; display:flex; justify-content:center; align-items:center;}
.Msection3 .tab button .img_on {display:none;}
.Msection3 .tab button .icon_wrap img {padding-bottom:10px;}
.Msection3 .tab button.active  .icon_wrap {background:url("/img_up/shop_pds/jangdeuks11/design/main_img/msection3_tab_bg.png")no-repeat center;/*padding-bottom:13px;*/}
.Msection3 .tab button.active .img {display:none;}
.Msection3 .tab button.active .img_on {display:block;}

.Msection3 .equipmentList {height:630px;position:relative;}
.Msection3 .equipmentList .swiper-button-prev:after,.equipmentList .swiper-button-next:after {display:none;}
.Msection3 .equipmentList .swiper-button-prev,.equipmentList .swiper-button-next {display:block; width:77px; height:77px;}
.Msection3 .equipmentList .swiper-button-prev {background:url(/img_up/shop_pds/oedental11/build/option/21747789464.png)no-repeat center;}
.Msection3 .equipmentList .swiper-button-next {background:url(/img_up/shop_pds/oedental11/build/option/11747789464.png)no-repeat center;}
.Msection3 .equipmentList .swiper-slide {position:relative; width:436px !important;}
.Msection3 .equipmentList .swiper-slide:before {content:''; display:none; width:364px; height:364px; background:#eae8e8; border-radius:50%; position:absolute; left:50%; transform:translateX(-50%);}
.Msection3 .equipmentList .swiper-slide-active:before {width:436px; height:436px; background:#81719b; border-radius:50%;}
.Msection3 .equipmentList .swiper-slide .slideWrap_txt {position:relative; width:364px; height:364px; margin:60px auto 0; }
.Msection3 .equipmentList .swiper-slide .slideWrap_txt img {position:absolute; left:50%; transform:scale(0.5) translateX(-100%); top:-60px;}
.Msection3 .equipmentList .swiper-slide-active .slideWrap_txt {width:436px; height:436px;}
.Msection3 .equipmentList .swiper-slide-active .slideWrap_txt img {transform:scale(1.1) translateX(-50%); margin-left:20px;}
.Msection3 .equipmentList .swiper-slide:before {top:60px;}
.Msection3 .equipmentList .swiper-slide-active:before {top:0;}
.Msection3 .equipmentList .swiper-slide .txt {display:none;}
.Msection3 .equipmentList .swiper-slide-active .txt {display:block; position:absolute; bottom:-30px; left:340px; width:100%;}
.Msection3 .equipmentList .swiper-slide-active .txt span {font-family: 'Noto Serif KR', serif; font-weight:600;font-size:30px; display:none}
.Msection3 .equipmentList .swiper-slide-active .txt h2 {font-family: 'Noto Serif KR', serif; font-weight:600;font-size:50px;}
.Msection3 .equipmentList .sweiper---btn {width:750px; position:absolute; left:50%; top:50%; transform:translate(-50%, -50%); margin-top:-100px; z-index:5;}
.Msection3 .all_txt_wrap {padding:30px 0 60px; text-align:center;}
.Msection3 .equipmentList .swiper-slide .slideWrap_txt img {background:#eae8e8; border-radius:50%; overflow:hidden;}
.Msection3 .equipmentList .swiper-slide-active .slideWrap_txt img {background:#81719b;}

/*     458255 : 한줄 텍스트      */
.Msection4 {position:relative; width:100%; height:100%;}
.Msection4 .list_wrap {position:relative;background:#333; z-index:0;}
.Msection4 .coverBg {width:100%; height:100%;position:absolute; top:50%;left:50%;transform:translate(-50%,-50%); z-index:-1;}

.Msection4 .coverBg.default {background:url(/img_up/shop_pds/oedental11/build/option/msection4_default1743753980.jpg)no-repeat center; background-size:cover;}
.Msection4 .coverBg.bg1 {background:url(/img_up/shop_pds/oedental11/build/option/011747036231.jpg)no-repeat center; background-size:cover;}
.Msection4 .coverBg.bg2 {background:url(/img_up/shop_pds/oedental11/build/option/021747036231.jpg)no-repeat center; background-size:cover;}
.Msection4 .coverBg.bg3 {background:url(/img_up/shop_pds/oedental11/build/option/031747036231.jpg)no-repeat center; background-size:cover;}
.Msection4 .coverBg.bg4 {background:url(/img_up/shop_pds/oedental11/build/option/msection4_bg11743987394.jpg)no-repeat center; background-size:cover;}
.Msection4 .list_wrap .coverBg {transition:all 0.6s ease; opacity:0;}
.Msection4 .list_wrap .coverBg.on {transition:all 0.6s ease; opacity:1;}
.Msection4 .list_wrap .box:nth-child(1):hover ~ .coverBg.bg1 {transition:all 0.6s ease; opacity:1;}
.Msection4 {position:relative; padding:0;}
.Msection4 .main_title_wrap {position:absolute; top:140px; left:50%; transform:translateX(-50%); width:800px; z-index:2;}
.Msection4 .list_wrap .box { border-left:1px solid #555; width:calc(100% / 3); padding:380px 0 205px; text-align:center;}
.Msection4 .list_wrap .box h1 {color:rgba(255 255 255 / 50%);font-family: 'Noto Serif KR', serif; font-weight:600; font-size:60px; line-height:1; padding:40px 0 30px;}
.Msection4 .list_wrap .box p {color:rgba(255 255 255 / 50%); font-size:18px; letter-spacing:-0.06em; line-height:1; padding-bottom:40px;}
.Msection4 .flex-box {display:flex; border-right:1px solid #555;}
.Msection4 .box .icon {width:48px; height:51px; margin:0 auto; text-align:center; margin-top:30px;background:no-repeat center; background-size:cover;}
.Msection4 .box .icon1 {background-image:url(/img_up/shop_pds/oedental11/build/option/msection4_icon217439851561747035734.png);}
.Msection4 .box .icon2 {background-image:url(/img_up/shop_pds/oedental11/build/option/msection4_icon117439851561747035734.png);}
.Msection4 .box .icon3 {background-image:url(/img_up/shop_pds/oedental11/build/option/msection4_icon31747035721.png);}
.Msection4 .box .icon4 {background-image:url(/img_up/shop_pds/oedental11/build/option/msection4_icon41743985156.png);}
.Msection4 .box {position:relative;}
.Msection4 .box.on:after {content:''; display:block;width:304px;height:306px;background:url(/img_up/shop_pds/oedental11/build/option/o-i-chi-gwa1747035906.png)no-repeat center;
position:absolute; top:380px; left:0; z-index:2;}
.Msection4 .box.on .icon1 {background-image:url("/img_up/shop_pds/oedental11/design/main_img/msection4_icon7_on.png");}
.Msection4 .box.on .icon2 {background-image:url("/img_up/shop_pds/oedental11/design/main_img/msection4_icon2_on.png");}
.Msection4 .box.on .icon3 {background-image:url("/img_up/shop_pds/oedental11/design/main_img/msection4_icon6_on.png");}
.Msection4 .box.on .icon4 {background-image:url("/img_up/shop_pds/oedental11/design/main_img/msection4_icon4_on.png");}
.Msection4 .box.on h1 {color:#fff;}
.Msection4 .list_wrap.on .box,.Msection4 .list_wrap.on .flex-box {border-color:#2f2d30;}
.Msection4 .txt_wrap {position:relative; z-index:3;}

/*     458265 : 한줄 텍스트      */
.Msection5 {background:url("/img_up/shop_pds/oedental11/design/main_img/msection5_bg_2.jpg")no-repeat center; height:1110px;padding:140px 0 0;}
.Msection5 .Minner {height:100%;}
.Msection5 .doctor_wrap {position:relative; height:100%;}
.Msection5 .link_wrap button {cursor:pointer; text-indent:-9999px;width:77px; height:77px; border-radius:50%;position:absolute; background:no-repeat center;background-size:cover;}
.Msection5 .link_wrap .doctor1 {background-image:url(); left:70px; top:400px;}
.Msection5 .link_wrap .doctor2 {background-image:url(/img_up/shop_pds/oedental11/build/option/msection5_link_117439877781747037341747789265.png); left:740px; top:450px;}
.Msection5 .link_wrap .doctor3 {background-image:url(); right:50px; top:290px;}
.Msection5 .pop_wrap a { transition:all 0.8s;width:513px; height:363px; transform:scale(0%); opacity:0; position:absolute;text-indent:-9999px; border-radius:230px;display:none; background:no-repeat center;background-size:cover;}
.Msection5 .pop_wrap a.active { transition:all 0.15s; transform:scale(100%); opacity:1;}
.Msection5 .pop_wrap .doctor1 {background-image:url(); left:-260px; top:280px;}
.Msection5 .pop_wrap .doctor2 {background-image:url(/img_up/shop_pds/oedental11/build/option/msection5_pop1747789890.png); left:630px; top:330px;}
.Msection5 .pop_wrap .doctor3 {background-image:url(); right:-130px; top:210px;}

/*     458295 : 한줄 텍스트      */
.Msection7 {background:#161819;}
.Msection7 .flex-box {display:flex;}
.Msection7 .main_title_wrap {width:300px;padding-top:140px;}
.Msection7 .list_wrap {display:flex; flex:1;border-right:1px solid rgba(227 224 212 / 10%);}
.Msection7 .list {color:#fff; width:33.3%; border-leftd:1px solid rgba(227 224 212 / 10%); transition:all 0.3s;}
.Msection7 .list a {padding:140px 40px; display:block;}
.Msection7 .txt_wrap {position:relative;}
.Msection7 .txt_wrap p {font-size:18px; line-height:30px; letter-spacing:-0.05em;color:#fff; padding:30px 0 10px;}
.Msection7 .txt_wrap h2 {font-weight:200; font-size:35px; line-height:50px; letter-spacing:-0.08em;font-family: 'Noto Serif KR', serif;color:#fff;}
.Msection7 .btn_link {margin:0; display:none; transition:all 0.3s; position:absolute; left:0; bottom:-90px;}
.Msection7 .list:hover {background:#99C94C; transition:all 0.3s;}
.Msection7 .list:hover .btn_link {display:block; transition:all 0.3s;}



/*     460555 : 한줄 텍스트      */
.blank__2705695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2705695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2705695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2705695__ {height:20px}
}

/*     460545 : 한줄 텍스트      */
.title__404345__ {width:100%; float: inherit; margin:0;}
.title__404345__ .wrap { padding:0 10px; } 
.title__404345__ .title, .loca, .time { border-bottom: solid 1px rgba(0, 0, 0, .4);}
.title__404345__ p {padding:0; margin:0; font-size:16px; font-weight: 400; color:#686868;  line-height: 1.3em;}
.title__404345__ .loca, .time {padding:10px 0;}
.title__404345__  .title h3 { padding:0; font-weight: 800; font-size:20px; color:#99C94C; line-height: 1em;}
.title__404345__ .title p {display:flex; align-items: center; gap: 10px;  font-weight: 700; font-size:18px; padding: 14px 0;}
.title__404345__  .title2 {display:flex; align-items: center; gap: 10px; font-weight: 700; color:#99C94C; margin-bottom:8px;}
.title__404345__ .time div {display:flex; gap: 10px; flex-wrap: wrap;}
.title__404345__ .time div p {display:flex; gap: 10px;}
.title__404345__ .time p span {color:#343434; font-weight: 700;}
.title__404345__ .time .day span {display:flex; gap: 7px; color:#99C94C;}
.title__404345__ .time .hoily span {display:flex; gap: 17px;  color:#99C94C;}
.title__404345__ .notic {font-size:14px; padding:10px 0; line-height: 1.5em;}



@media (min-width:1024px){
.title__404345__ {width:65%; float:right;}
.title__404345__ p { font-size:20px;}
.title__404345__ .loca, .time {padding:20px 0;}
.title__404345__  .title .title_tel1{padding-right: 60px;}
.title__404345__  .title .title_tel2{padding-bottom: 20px;}
.title__404345__  .title h3 { font-size:40px; }
.title__404345__ .title p a{font-weight: 700; font-size:24px;  }
.title__404345__  .time .title2 {margin-bottom:20px;}
.title__404345__ .time div {gap: 48px;}
.title__404345__ .time div:last-child { gap:49px; }
.title__404345__ .time div p {gap: 30px;}
.title__404345__ .time div:nth-child(1) p { gap:28px; }
.title__404345__ .time div .tue { gap:62px; }
.title__404345__ .time .day span{gap:5px;}
.title__404345__ .notic {font-size:18px; padding:20px 0;}
.title__404345__ .time .week { gap:52px; }
}

/*     460535 : 지도 (주소 직접 입력)      */
.map__460535__ iframe {width:100%;vertical-align:top}
.map__460535__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__460535__ .build_preview__460535__ {display:table;width:100%}
.map__460535__ .build_preview__460535__ .inner__460535__ {display:table-cell;height:540px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__460535__ .build_preview__460535__ .inner__460535__ .subject__460535__ {display:block;font-size:16px;font-weight:bold}
.map__460535__ .build_preview__460535__ .inner__460535__ .exp_text__460535__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__460535__ iframe {height:400px  !important}
	.map__460535__ .build_preview__460535__ .inner__460535__ {height:400px}
}

